* {
    box-sizing: border-box;
}
*:focus {
    outline: none;
}

body, html {
    padding: 0;
    margin: 0;
}

.wrapper {
    background: black;
    width: 100vw;
    height: 100vh;
    position: relative;
}
.wrapper .content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 450px;
    max-width: 450px;
    transform: translate(-50%, -50%);
    background: #dee5ea;
    padding: 2em 2em;
    border-radius: 0.5em;
}
.wrapper .content.animation {
    animation: shake 0.82s both;
}
.wrapper .content .captcha-logo {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 100px;
    top: 7px;
}
.wrapper .content .captcha-logo img {
    width: 100%;
}
.wrapper .content .captcha-images {
    position: relative;
}
.wrapper .content .captcha-images .characters img {
    display: none;
}
.wrapper .content .captcha-images .characters img.active {
    display: block;
}
.wrapper .content .input label {
    display: block;
    font-size: 13px;
    padding: 2em 0 0.3em 0;
}
.wrapper .content .input input {
    height: 35px;
}
.wrapper .content .input input[type=text] {
    width: 65%;
    box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.4);
    border: 1px solid #dee5ea;
    padding: 0 0.5em;
}
.wrapper .content .input button {
    background: #1c3aa9;
    border: 0;
    color: white;
    padding: 0 2.5em 0 2.5em;
    border-radius: 2em;
    cursor: pointer;
    height: 35px;
}

.hide {
    display: none;
}

@keyframes shake {
    10%, 90% {
        transform: translate(-51%, -50%);
    }
    20%, 80% {
        transform: translate(-53%, -50%);
    }
    30%, 50%, 70% {
        transform: translate(-51%, -50%);
    }
    40%, 60% {
        transform: translate(-53%, -50%);
    }
}
@media (max-width: 500px) {
    .wrapper .content {
        max-width: 90%;
        width: 90%;
    }
    .wrapper .content img {
        max-width: 100%;
    }
    .wrapper .content .captcha-logo {
        width: 30px;
        height: 30px;
        position: absolute;
        right: 15px;
        top: 10px;
    }
    .wrapper .content .captcha-logo img {
        width: 100%;
    }
}